/*
Theme Name: Enfold Child
Description: Enfold Child Theme
Version: 1.0
Author: Mensmaximus
Template: enfold
Text Domain: enfold_child
*/

/* mmx-menu */
select.mmx-menu { font-size: 1.2em; color: #ffffff !important; margin-top: 3px; padding: 10px 16px 9px; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
select.mmx-menu:hover { background-color: rgb(19, 127, 189); color: #ffffff; }
.ui-selectmenu-button.mmx-menu-button { outline: 0px; border-color: #015d9b; border-bottom-style: solid; border-bottom-width: 1px; border-radius: 3px; }
.ui-selectmenu-button.mmx-menu-button span.ui-icon { background-image: url("css/images/ui-icons_ffffff_256x240.png"); }
.ui-widget.mmx-menu-button { text-align: center; font-family: inherit; font-size: 1.2em; margin-top: 3px; padding: 5px 16px 4px;}
.ui-state-default.mmx-menu-button  { background-color: #137fbd; color: #ffffff; }
.ui-state-default.mmx-menu-button:hover { opacity: 0.9; color: #ffffff; }
.ui-selectmenu-button.mmx-menu-button span.ui-selectmenu-text { text-align: center; color: #ffffff; font-weight: 600; }
.ui-menu.mmx-menu-menu .ui-menu-item { text-align: center; border: 0px; background-color: #fcfcfc; color: #666666; font-size: 1.2em; padding: 8px 16px 8px; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.ui-menu.mmx-menu-menu .ui-menu-item:hover { opacity: 0.9; background-color: #137fbd; color: #ffffff; }
.ui-menu.mmx-menu-menu .ui-state-focus { margin: 0; }
.ui-menu.mmx-menu-menu .ui-state-disabled { display: none; }

.mmx-button a.avia-button { width: 100%; font-size: 1.2em; font-weight: 600; padding: 12px 16px 12px;}
.mmx-button a.avia-button .avia_iconbox_title { padding: 0.4em 2.1em 0.4em 1em; line-height: 1.4; }

.mmx-rounded-border { border: 2px solid #137fbd !important; border-radius: 15px; margin: 75px 0 25px 0; padding: 25px 0;}

#top .av_header_transparency .avia-menu-fx {
	width: 82%;
	left: 9%;
}

#top #header .logo img { 
	display: inline-block; 
	vertical-align: middle;

}

#avia2-menu li a {
	padding: 5px 15px !important;
	border: 1px solid #FFF !important;
	margin: 0 0 0 10px !important;
}

.image-spacing img {
	margin-right: 25px;
}

#testimonial-tabs .av-inner-tab-title { width: 250px; }

/* MMX CSS rules are mobile first */

/* skipwith author box */
.skipwith-author-box {
	background-color: #f2f2f2;
	padding: 0;
	border: 0;
	margin: 1em 0;
	position: relative;
}
.skipwith-author-box .skipwith-author-image,
.skipwith-author-box .skipwith-author-info {
	position: relative;
	vertical-align: bottom;
	text-align: center;
}
.skipwith-author-box .skipwith-author-info {
	padding: 0 0 0 0;
}
.skipwith-author-box .skipwith-author-image {
	overflow: hidden;
	line-height: 0;
	left: 0.5em;
}
.skipwith-author-box .skipwith-author-image img {
	position: relative;
}
.skipwith-author-box .skipwith-author-info .skipwith-headline h2{
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 1.7em;
	font-weight: 600;
	margin: 0.5em 0;
}
.skipwith-author-box .skipwith-author-info .skipwith-author-links {
	margin: 0 0 1em 0;
}
.skipwith-author-box .skipwith-author-info .skipwith-author-links a {
	display: inline-block;
	margin: 0 0 0.5em 0;
}
.skipwith-author-box .skipwith-author-info .skipwith-author-links a:after {
	content: '|';
}
.skipwith-author-box .skipwith-author-info .skipwith-author-links a:last-child:after {
	content: '';
	margin: 0;
}
.skipwith-author-box .skipwith-author-info .skipwith-skills {
	margin: 0.5em 0;
}
.skipwith-author-box .skipwith-author-info .skipwith-skills .skipwith-skill {
	background-color: #ddd;
	padding: 0.2em 0.5em;
	margin: 0.2em 0.2em 0.2em 0;
	border-radius: 0.3em;
	display: inline-block;
}

/* pages */
#keynotes_column_heads.avia-section {
	min-height: 0;
}

.shadowformel h1 {
	font-size: 50px;
}

.shadowformel {
	font-weight: bold !important;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
		0px 6px 10px rgba(0,0,0,0.1),
		0px 16px 20px rgba(0,0,0,0.1);
}

/* podcast */
.podcast-item {
	display: block;
	margin: 30px 0;
}

.podcast_date {
	display: inline-block;
	width: 25%;
	vertical-align: top;
	margin-top: 15px;
	color: #0b3c5d;
}

.podcast_date span {
	display: block;
}

.podcast_date .month {
	font-size: 60px;
	line-height: 66px;
}

.podcast_date .year {
	font-size: 80px;
	line-height: 88px;
}

.podcast_content {
	display: inline-block;
	width: 70%;
	margin-left: 4%;
}

.podcast_content .player {
	width: 80%;
	max-width: 600px;
	margin: 25px 0 15px 0;
}

/* events */
#main, .avia-msie-8 .av_header_sticky_disabled#header {background-color:#ffffff !important;}
.single-tribe_events .tribe-events-tickets td.woocommerce,
.single-tribe_events .tribe-events-tickets .tickets_name,
.single-tribe_events .tribe-events-tickets .tickets_price,
.single-tribe_events .tribe-events-tickets .tickets_description {
	border: 0;
	vertical-align: top;
	padding: 2px 10px;
}
div form.cart div.quantity {
	margin: 5px 0;
}
#top.single-tribe_events .tribe-events-tickets .quantity input.plus, 
#top.single-tribe_events .tribe-events-tickets .quantity input.minus {
	text-align: center;
}

.tribe-events-loop .tribe-events-photo-event-wrap .av-tribe-events-inner-content-wrap,
.tribe-events-loop .tribe-events-photo-event-wrap .tribe-events-event-meta {
	display: block;
	vertical-align: top;
	width: 100%;
}
.tribe-events-loop .tribe-events-photo-event-wrap .tribe-events-event-meta {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 10px;
	text-align: center;
}

.archive .template-shop .term-description {
	font-size: 18px;
}

.content-slider-header {
	background-color: rgba(15, 66, 99, 0.5);
	color: #FFFFFF;
}

.content-slider-header p {
	font-size: 16px;
	padding: 5px 10px;

}

/* flip card */
.cardWrapper {
	margin-top: 50px
}

.animation {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.pageTitle sup {
	font-size: .6em;
	color: #333;
}

.card .content p {
	font-weight: 300;
}

.card .content p.description {
	font-weight: 300;
	font-size: 14px
}

.cardContainer {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	perspective: 800px;
	position: relative;
	padding-left: 1%;
}

.home .cardContainer {
	margin-bottom: 60px
}

.secondRow {
	margin-top: -1.4%
}

.card {
	width: 350px;
	height: 250px;
	cursor: pointer;
	border: none;
	margin: 20px auto;
	-webkit-transition: -webkit-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	-o-transition: -o-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.home.card {
	min-height: 175px;
	height: auto;
}

.card.flipped {
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
	transform: rotateY( 180deg);
}

.card .front,
.card .back {
	display: block;
	height: 100%;
	width: 100%;
	line-height: 60px;
	color: #6b6b6b;
	text-align: center;
	font-size: 4em;
	position: absolute;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	box-shadow: 3px 5px 20px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 2px 5px rgba(0, 0, 0, 0.26);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 2px 5px rgba(0, 0, 0, 0.26);
}

.home.card .front,
.home.card .back {
	line-height: inherit;
	text-align: center;
	font-size: inherit;
	box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none
}

.card .back {
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 14px;
	text-align: left;
	line-height: 18px;
}

.card .back {
	background: #f7f7f7;
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
	transform: rotateY( 180deg);
}

.home.card .back {
	background: #fff;
}

.home.card .back .description {
	margin-top: 15px;
}

h3.cardTitle {
	line-height: 1.2em;
	margin-top: 8%;
	font-weight: 600;
	text-transform: uppercase;
}

.home.card .back h3.cardTitle {
	margin: 6px auto 0 auto;
	text-align: center;
}

.card .content h3.cardTitle {
	margin-top: 0%;
}

.card .content {
	padding: 4%;
	font-weight: 100;
	text-align: left;
	font-weight: bold;
}




.contained-grid {
	max-width: 1310px;
	display: table;
	margin: 0 auto;
}

/* table no borders */
.video-table, .video-table tr, .video-table td { border: none !important; background-color: #FFF; }

.no-margin { margin-top: 0 !important; }

.formel-heading { margin-top: 10px !important; text-transform: uppercase; }

h1.av-special-heading-tag { font-weight: bold !important; }

.tax-product_cat .page-thumb {
	display: none;
}

.page-template #loginform { width: 360px; margin: 100px auto; }

.archive-accordion-year { font-size: 18px; line-height: 22px; }
.archive-accordion-year ul { margin-left: 10px !important; }
.archive-accordion-year ul  li a { font-size: 14px; }

#top .products .product-category { border-width: 0; margin: 20px 0; }
.products .product-category h2 { text-align: center; font-size: 1.2em; margin: 10px auto; }

li.product-category.product:hover {
	background: #e0e0e0;
	-webkit-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	transition: background-color 500ms ease;	
}

.woocommerce aside.sidebar {
	display:none !important;
}

.woocommerce .container .av-content-small.units {
	width: 100% !important;
	border-right: none !important;
}

.template-shop .page-title {
	display: block !important;
	margin: 30px 0 0 0; 
}

.av-upcoming-events a {
	width: 32%;
	margin: 1% 1% 50px 0;
}

.tribe-events-user-recurrence-toggle { display: none !important; }

.category_holder { margin-bottom: 60px; }
.category_holder h2 { margin-bottom: 30px; }
.media-item h4 { margin-top: 15px; }

.media-item {
	margin-bottom: 25px;
}

.media-item .thumb {
	text-align: center;
	width: 100%;
}

.media-item .thumb .iframe-popup .image-overlay {
	display: none !important;
}

.media-item .thumb {
	position: relative;
	overflow: hidden;
}

.media-item .thumb {
	font-size: 50px;
	color: #0b3c5d;
}

.media-item .thumb:hover img {
	opacity: 0.5;
}
.media-item .thumb:hover a {
	opacity: 1;
	top: 0; 
	z-index: 500;
}
.media-item .thumb:hover a span {
	top: 50%;
	position: absolute;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}
.media-item .thumb a {
	display: block;
	position: absolute;
	top: -100%;
	opacity: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	color: inherit;
}


.mfp-iframe-holder .mfp-content { max-width: 1200px !important; }

.mistakes p.toggler {
	font-size: 18px;
	line-height: 28px;
}

.mistakes p.toggler.activeTitle { 
	font-weight: bold;
}

.breadcrumb {
	background: none !important;
	text-align: center;
	margin-left: 0 !important;
}

.list-fixed .iconbox_content_container {
	text-align: left !important;
}

.page-template-template-login #main div.container_wrap:nth-child(1)  {
	min-height: 720px;
	background-image: url(http://thomas-skipwith.com/wp-content/themes/enfold-child/images/login-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFF !important;
}

#pseudo-header {
	background-color: #FFF;
	margin-bottom: -6px;
}

/*mmx woocommerce add-to-cart button in tribe-events table */
table.tribe-events-tickets .woocommerce.add-to-cart button.tribe-button {
	background-color: #137fbd;
	color: #ffffff;
	border-color: #015d9b;
	border-radius: 3px;
	height: auto;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 12px 16px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	position: relative;
	top: 13px;
	background-image: none;
	border: 0;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: normal;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	outline: 0;
	max-width: 100%;
}



/* mmx fix for 70% issue of buttons in enfold */
#top #wrap_all .av-tribe-events-content-wrap .tribe-events-button {
	top: 0;
}


/* mmx single event display */
.av-single-event-meta-bar .tribe-events-tickets td {
	padding: 8px 10px;
	display: flex;
	max-width: 100%;
	width: 100%;
}
.av-single-event-meta-bar .tribe-events-tickets tr {
	display: initial;
	flex-flow: row wrap;
}
.av-single-event-meta-bar .tribe-events-tickets td.woocommerce {
	display: grid;
	text-align: left;
}
.single-tribe_events .av-single-event-meta-bar .tribe-events-tickets .tickets_name {
	text-align: initial;
}


@media only screen and (min-width:360px) {

	.skipwith-author-box .skipwith-author-info .skipwith-author-links a:after {
		margin: 0 0.2em;
	}

}

@media only screen and (min-width:480px) {
}

@media only screen and (min-width:768px) {
	.skipwith-author-box {
		padding-top: 4em;
	}
	.skipwith-author-box .skipwith-author-info {
		display: block;
		text-align: center;
		width: auto !important;
	}
	.skipwith-author-box .skipwith-author-image {
		display: block;
		text-align: center;
		width: auto !important;
	}	
	.skipwith-author-box .skipwith-author-info {
		padding: initial;
		position: initial;
		margin-left: 15px;
	}
	.skipwith-author-box .skipwith-author-info .skipwith-headline {
		/*position: absolute;
		top: 0;
		left: 0;
		text-align: center;*/
	}
	.skipwith-author-box .skipwith-author-info .skipwith-headline h2{
		font-size: 2.6em;
		margin: 0.2em 0 0 0.5em;
	}
	.skipwith-author-box .skipwith-author-info .skipwith-author-links a {
		margin: 0;
	}

	#top #wrap_all .av-inherit-size h2.av-special-heading-tag {
		font-size: 40px;
	}

	.content-slider-header h3 {
		font-size: 32px !important;
		line-height: 38px !important;
		padding: 5px 10px;
	}

	#avia2-menu {
		float: right !important; 
	}

	/* mmx single event display */
	.av-single-event-content { float: left !important; margin-right: 50px; margin-left: 0 !important;}


}

@media only screen and (max-width:767px) {

	.content-slider-header h3 {
		font-size: 24px !important;
		line-height: 38px !important;
		padding: 5px 10px;
	}

	.responsive #top .logo {
		width: 50%;
		max-width: 50%;
	}

	.responsive #top #wrap_all .av-logo-container {
		width: 90%;
		max-width: 90%;
	}

	.responsive #top #wrap_all .main_menu {
		right: -15px;
	}

	.responsive #header_meta .sub_menu > ul {
		display: inline-block;
		width: auto;
	}

	.responsive #header_meta .sub_menu #avia2-menu {
		float: none;
	}

	.responsive .av_secondary_right .sub_menu {
		padding-left: 0;
	}

	.avia_wpml_language_switch {
		vertical-align: middle;
	}

	.shadowformel h1 {
		font-size: 24px;
	}

	.podcast_date {
		display: block;
		width: 100%;
	}
	.podcast_date span {
		display: inline-block;
	}
	.podcast_date .month,
	.podcast_date .year {
		font-size: 32px;
		line-height: 36px;
	}
	.podcast_content {
		display: block;
		width: 100%;
		margin-left: 0;
	}
	.podcast_content .player {
		width: 100%;
		max-width: 100%;
		margin: 25px 0 15px 0;
	}

	/* mmx single event display */
	.av-single-event-content { float: none !important; margin-bottom: 50px !important; }

}

@media only screen and (min-width:990px) and (max-width:1240px) {

	#top #header .logo {
		left: -15px;
	}
	#top #header .logo img { 
		display: inline-block; 
		vertical-align: middle;
		max-width: 150px; 
	}

}

@media only screen and (min-width:1024px) {

	.skipwith-author-box .skipwith-author-info {
		display: inline-block;
		text-align: left;
		width: 55% !important;
	}
	.skipwith-author-box .skipwith-author-image {
		display: inline-block;
		text-align: left;
		width: auto !important;
	}	

	.skipwith-author-box {
		padding: initial;
	}
	.skipwith-author-box .skipwith-author-info .skipwith-headline {
		position: relative;
		top: initial;
		left: initial;
		text-align: left;
	}
	.skipwith-author-box .skipwith-author-info .skipwith-headline h2{
		margin: initial;
	}

}

@media only screen and (min-width:1280px) {
	.skipwith-author-box .skipwith-author-inner {
		max-width: 850px;
		position: relative;
		margin: auto;
	}
	.skipwith-author-box .skipwith-author-image,
	.skipwith-author-box .skipwith-author-info {
		width: initial;
	}
	.skipwith-author-box .skipwith-author-info .skipwith-headline h2{
		font-size: 3em;
	}

}
a.tribe-common-c-btn {
	background-color: #174665 !important;
	color: white !important;
}
a.tribe-common-c-btn:hover {
	color: white;
	background-color: #1068a3 !important;
}
a.tribe-events-ical.tribe-events-button {
	display: none !important;
}
span.ticket-cost {
	background-color: #e6e6e6 !important;
	color: #616161 !important;
	border: none !important;
}
span.tribe-tickets-left {
	background-color: grey !important;
	border: none !important;
}
#buy-tickets .tribe-tickets-attendees-list-optout {
	display: none;
}
a.tribe-events-read-more {
	margin-bottom: 40px;
}
@media only screen and (max-width:1000px) {
	a.tribe-events-read-more {
		margin-bottom: 100px;
	}
	a.tribe-common-c-btn {
		display: block;
	}
	.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
		padding: 9px 16px;
		width: 100%;
		font-size: 0.8em;
		line-height: 1.6em;
	}	
	.tribe-events-event-cost span {
		font-weight: 400;
	}
	span.ticket-cost {
		font-size: 0.8em;
	}	
}